Patch CVE-2014-0224 for Kaspersky Security Center 10 (version 10.1.249) release notes

 

Kaspersky Security Center 10

 
 
 

Patch CVE-2014-0224 for Kaspersky Security Center 10 (version 10.1.249) release notes

Back to "Version Info"
2018 Dec 28 ID: 11314
 
 
 
 

To fix the vulnerability CVE-2014-0224 in the OpenSSL library that is used in Kaspersky Security Center 10, on June 19, 2014, Kaspersky Lab releases a patch for Administration Server, Administration Console, and Network Agent. The patch contains the following files: 

Installation

  • To install the patch in the silent mode (for example, when distributing via Kaspersky Security Center), run the executable file with the –s option.
  • For local installation, run the executable file from any local folder. 

Please note. The patch cannot be run from a disk root folder or from the application's installation folder.

After the patch CVE-2014-0224 has been installed, the following files in the installation folder of Administration Server, Network Agent, or Administration Console will update to version 10.0.0.3: kllibeay.dll, klssleay.dll.

Information about this patch will be displayed in the Kaspersky Lab application versions report. 

Please note that the patch is not cumulative. It can be installed on Administration Server, Network Agent, or Administration Console before or after upgrading to patch B as well as after installing patch CVE-2014-0160.

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK